Bug 1124288

Summary: subnetcalc-2.3.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: subnetcalcAssignee: Christopher Meng <cickumqt>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: cickumqt
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: subnetcalc-2.3.1-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-08 08:38:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-07-29 07:56:18 UTC
Latest upstream release: 2.3.1
Current version/release in Fedora Rawhide: 2.2.1-2.fc21
URL: http://www.exp-math.uni-essen.de/~dreibh/subnetcalc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-07-29 09:15:45 UTC
subnetcalc-2.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/subnetcalc-2.3.1-1.el6

Comment 2 Fedora Update System 2014-07-29 09:15:50 UTC
subnetcalc-2.3.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/subnetcalc-2.3.1-1.fc20

Comment 3 Fedora Update System 2014-07-29 19:27:31 UTC
Package subnetcalc-2.3.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing subnetcalc-2.3.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2067/subnetcalc-2.3.1-1.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-08-08 08:38:46 UTC
subnetcalc-2.3.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-08-15 19:00:14 UTC
subnetcalc-2.3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.